.u-section-1 .u-sheet-1 {
  min-height: 647px;
}

.u-section-1 .u-text-1 {
  margin: 102px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 101px 0 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  width: 342px;
  margin: 0 auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 114px;
    margin-right: 114px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 72px;
    margin-right: 72px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
  }
}